[问题]Apt-get总是提示要删除已经安装且正常工作的Openoffice

OOo,TeX,KO,ABI,GIMP,Picasa,ProE,QCAD,Inkscape,Kicad,Eagle
回复
yuffey
帖子: 193
注册时间: 2007-09-06 16:24
来自: 中国上海
送出感谢: 0
接收感谢: 0

[问题]Apt-get总是提示要删除已经安装且正常工作的Openoffice

#1

帖子 yuffey » 2007-09-30 12:41

在本机上下载了最新Ooo2.3,编译后安装成功, 用起来也很舒服,但是在apt-get install其它软件的时候,总是提示:
The following packages were automatically installed and are no longer required:
openoffice.org-writer openoffice.org-impress openoffice.org-draw openoffice.org-math openoffice.org-base openoffice.org-calc
Use 'apt-get autoremove' to remove them.


一使用apt-get autoremove,openoffice就不能工作了。
头像
windwiny
帖子: 2254
注册时间: 2007-03-13 17:26
送出感谢: 0
接收感谢: 1 次

#2

帖子 windwiny » 2007-09-30 18:14

只是提示你那些包可以自动删除了,别管它就是


打开新立得,到 状态,可自动卸载的包 , 全选,打开 软件包 菜单 , 打勾 已自动安装
yuffey
帖子: 193
注册时间: 2007-09-06 16:24
来自: 中国上海
送出感谢: 0
接收感谢: 0

#3

帖子 yuffey » 2007-10-18 21:54

谢谢。
回复

回到 “办公、图像、机械电子设计等”